@import "mixins";
.footer{
  color: #B9B9B9;
  text-align: center;
  &__text{
    font-size: 12px;
    margin: 0 35px;
    @include respond(tablet){
      width: 685px;
      font-size: 16px;
    }
    &--extra{
      display: none;
      @include respond(tablet){
        display: inline-block;
      }
    }
  }
}